/**
 * CSS files with the .module.css suffix will be treated as CSS modules
 * and scoped locally.
 */

.heroBanner {
  padding: 4rem 0;
  text-align: center;
  position: relative;
  overflow: hidden;
}

@media screen and (max-width: 996px) {
  .heroBanner {
    padding: 2rem;
  }
}

.heroHomepage{
  background-image: url('/img/vm-bg.svg') !important;
  color: cyan;
}

.buttonsList {
  display: flex;
  justify-content: center;
  align-items: center;
}

.buttonsList .button {
  margin-left: 5px;
}